<?php
/**
 * Template Name: Home
 */

get_header();
?>

<main id="primary">
        
    <?php
        /**
         * Hook - unique_gift_shop_action_home_banner.
         *
         * @hooked unique_gift_shop_home_banner_section - 10
         */
        do_action( 'unique_gift_shop_action_home_banner' );

        /**
         * Hook - unique_gift_shop_action_home_product.
         *
         * @hooked unique_gift_shop_home_product_section - 10
         */
        do_action( 'unique_gift_shop_action_home_product' );

        /**
         * Hook - unique_gift_shop_action_home_extra.
         *
         * @hooked unique_gift_shop_home_extra_section - 10
         */
        do_action( 'unique_gift_shop_action_home_extra' );
    ?>
    
</main>

<?php
get_footer();